body {
	background:url(../../HL13002/images/background.gif) top center repeat-x #eaeaea;
	font-size:14px;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/HL13002/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#990000;
	}
		
.sponsorHeader {
	background: url(../../HL13002/images/sponsor-header.gif) top center repeat-x #2323C9;
	font-size:12px;
}

.speakerGridHeader{
	background: url(../../HL13002/images/header-bg.gif) repeat-y #013467;
}

a.aLink {font: 13px verdana,arial,helvetica; font-weight:bold; color:#0000ff; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #D01B1B;}
a.mainLink {font: 13px verdana,arial,helvetica; font-weight:bold; color:#0000ff; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #D01B1B;}

a.eb { 
	color:#0000FF; 
	text-decoration:none; 
	font-weight: bold; 
	font-size:14px;
}

a:hover.eb{ 
	font-size:16px;
	color:#0000FF; 
	text-decoration:none; 
	font-weight: bold;
}

#conf_nav a {
	font-size:12px;
}

#conf_nav_bar {
	background: #000066 url(../../HL13002/images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#D01B1B;
	}

#conf_nav li {
	background:url(../../HL13002/images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(../../HL13002/images/nav-on.gif);
	}

.grey {
	color: #333333;
	font-size: 11px;
	padding: 5px;
	background-color: #efefef;
	font-style: italic;	
}

.workshop {
	background-color:#43849e;
	padding:5px; 
	color:#ffffff;
	text-transform: uppercase;
	font-weight:bold;
	font-size:16px;
	font-weight: bold;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	}
	
.keynote {
	margin:0px; 
	border:1px solid #C5CDFD; border-color:#C5CDFD #5F5F5F #5F5F5F #C5CDFD; 
	background-color:#faecc5;
	padding:5px; 
	color:#1C416F;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	}	
	
.session-list-title {
	margin:0px; 
	border:1px solid #C5CDFD; border-color:#C5CDFD #5F5F5F #5F5F5F #C5CDFD; 
	background-color:#002b5c;
	padding:5px; 
	color:#e1af34;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	}	
	
.session-list {
	margin:0px; 
	border:1px solid #C5CDFD; border-color:#C5CDFD #5F5F5F #5F5F5F #C5CDFD; 
	background-color:#e5f0fb;
	padding:5px; 
	color:#e1af34;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	}	
	
.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:3px double #F5FAFE;
	background-color:#FFC423;
	margin-top:10px;
	padding:5px;
	color:#044A8C;
	}	
	
.ebdate {
	width:200px; 
	border-radius: 20px 20px 20px 20px; 
	border:1px solid #990000; 
	background-color:#fde7ac; 
	padding:10px; 
	color:#D01B1B; 
	font-size:12px;
	text-align: center;
}